#navigation .content a.active, td .links li a { font-family: 'Noto Sans'; font-style: normal; font-weight: 700; }
h1,h2,h3,h4,h5,h6,th,td,#navigation .content a, input.form-submit { font-family: 'Noto Sans'; font-style: normal; font-weight: normal; }
#second-navigation .content a, #block-menu-menu-footer-menu .content a { font-family: 'Noto Serif'; font-style: italic; font-weight: 700; }
p { font-family: 'Roboto'; font-style: normal; font-weight: 300; }
.view-filters label { font-family: 'Roboto'; font-style: normal; font-weight: normal; }
